/** Application d'ips
  *
  * @author     Nemesis (nemesis_tt@yahoo.fr)
  * @version    25/05/04
  */
 
public class Modif_Ips extends Modif
{
    /** Nom du fichier */
    private String fich;

    /** Constructeur */
    public Modif_Ips(String fich_)
    {
        super();
        fich = fich_;
    }
    
    public String toString()
    {
        return "Application d'IPS à " + fich;
    }
    
    public void appliquer()
    {
        Logueur.loguer(this,Librairie.ips_appliquer(fich));
    }
}